{
  "presets": [
    "babel-preset-react-native-stage-0/decorator-support",
    "flow"
  ],
  "plugins": [
    ["import", { "libraryName": "antd-mobile" }]
  ],
  "env": {
    "development": {
      "plugins": [
        "transform-react-jsx-source"
      ]
    }
  }
}